[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# multiply(Tvector3_double,Double):Tvector3_double

Multiply a three-dimensional double precision vector by a scalar

## Declaration

Source position: matrix.pp line 432

`operator operator *(`
`const x: Tvector3_double;`
`y: Double`
`):Tvector3_double;`

## Description

This operator allows you to multiply a vector by a scalar value. Each vector element is multiplied by the scalar value; the result is returned as a new vector.